<!DOCTYPE html>
<html lang="en">

<body>
<div class="wrapper">
  <header class="header">
    <div class="header__container -container">
      <nav class="header__menu menu">
        <ul class="menu__list">
          <li class="menu__item">
            <a class="menu__link" href="#">Home</a>
          </li>
          <li class="menu__item">
            <a class="menu__link" href="#">About Us</a>
          </li>
          <li class="menu__item">
            <a class="menu__link" href="#">Our Journal</a>
          </li>
          <li class="menu__item">
            <a class="menu__link" href="#">Projects</a>
          </li>
          <li class="menu__item">
            <a class="menu__link" href="#">News</a>
          </li>
          <li class="menu__item">
            <a class="menu__link" href="#">Features</a>
          </li>
          <li class="menu__item">
            <a class="menu__link" href="#">Contact</a>
          </li>
        </ul>
      </nav>
      <div class="burger-btn-wrapper">
        <div class="burger-btn">
          <span></span>
          <span></span>
          <span></span>
        </div>
      </div>
    </div></header>
</div>


<main class="main">
  <div class="main__container -container">
    <div class="main__picture"><img src="src/images/header-railroad.png" alt="railroad"></div>
    <h2 class="title">- our recent posts</h2>
    <section class="our-posts">
      <a href="#" class="our-posts__item">
        <div class="our-posts__picture">
          <img src="src/images/posts/post1-tea.png" alt="">
        </div>
        <div class="our-post__text">
          <div class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</div>
          <div class="our-posts__subtitle">Photography, Journal / 9 Comments</div>
          <div class="our-posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</div>
        </div>
      </a>

      <a href="#" class="our-posts__item">
        <div class="our-posts__picture">
          <img src="src/images/posts/post2-restaurant.png" alt="">
        </div>
        <div class="our-post__text">
          <div class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</div>
          <div class="our-posts__subtitle">Photography, Journal / 9 Comments</div>
          <div class="our-posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</div>
        </div>
      </a>

      <a href="#" class="our-posts__item">
        <div class="our-posts__picture">
          <img src="src/images/posts/post3-rain.png" alt="">
        </div>
        <div class="our-post__text">
          <div class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</div>
          <div class="our-posts__subtitle">Photography, Journal / 9 Comments</div>
          <div class="our-posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</div>
        </div>
      </a>

      <a href="#" class="our-posts__item">
        <div class="our-posts__picture">
          <img src="src/images/posts/post4-roses.png" alt="">
        </div>
        <div class="our-post__text">
          <div class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</div>
          <div class="our-posts__subtitle">Photography, Journal / 9 Comments</div>
          <div class="our-posts__info">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
            ornare sem lacinia quam venenatis vestibulum.</div>
        </div>
      </a>
    </section>
  </div>

  <section class="insta-shots">
    <div class="insta-shots__container -container">
      <div class="insta-shots__titles">
        <h2 class="title">- latest instagram shots</h2>
        <a href="#" class="title insta-shots--subtitle">go to our instagram page -</a>
      </div>
      <div class="insta-shots__img-wrapper">
        <div class="insta-shots__img"><img src="./src/images/insta_shots/bike.png" alt="bike"></div>
        <div class="insta-shots__img"><img src="./src/images/insta_shots/door.png" alt="red door"></div>
        <div class="insta-shots__img"><img src="./src/images/insta_shots/wires.png" alt="rusted wires"></div>
        <div class="insta-shots__img"><img src="./src/images/insta_shots/truck.png" alt="red fire truck"></div>
      </div>
    </div>
  </section>
</main>
<footer class="footer">
  <div class="footer__container -container">
    <div class="footer__inner-container">
      <div class="title title-center-white">- get in touch with us -</div>
      <div class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
        donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
      </div>
      <div class="footer__social-media">
        <a href="#"><img src="./src/images/footer_social-media/wifi.svg" alt="wifi-logo"></a>
        <a href="#"><img src="./src/images/footer_social-media/Facebook.svg" alt="facebook-logo"></a>
        <a href="#"><img src="./src/images/footer_social-media/Twitter.svg" alt="twitter-logo"></a>
        <a href="#"><img src="./src/images/footer_social-media/Dribbble.svg" alt="Dribbble-logo"></a>
        <a href="#"><img src="./src/images/footer_social-media/Pinterest.svg" alt="pinterest-logo"></a>
      </div>
      <div class="footer__contacts">
        Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com
      </div>
    </div>
  </div>
</footer>

</body>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link
          href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic"
          rel="stylesheet" />
  <link rel="stylesheet" href="src/css/index.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>HW2 - Gulp-scss</title>
</head>
<script src="./src/js/index.js"></script>
</html>
